gnome-software is missing a dependency

Projet:Trisquel
Version:8.0
Composant:Packages
Catégorie:Rapporter un bogue
Priorité:normal
Attribué:Non assigné
Statut:closed
Description

When trying to install Gnome's software center, it asks for a missing dependency, libsnapd-glib1.

Sam, 01/15/2022 - 04:19
Statut:active» closed

snap provides non-free software and supplies only software approved by Canonical.